zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 2fbf111c3df04b1baf8f20d6f0da4e30
      name: Istok
  templates:
    - uuid: 01f8665dc0c24bee9c2240a40239c4f4
      template: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
      name: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
      description: 'Monitoring template for zabbix server (Service Router ISN41508X)'
      groups:
        - name: Istok
      items:
        - uuid: d79691578629418e889120cfa15ed4fe
          name: Ping
          type: SIMPLE
          key: 'icmpping[,3]'
          history: 90d
          description: 'Check icmp'
          valuemap:
            name: 'Host status'
          tags:
            - tag: component
              value: aviability
          triggers:
            - uuid: 84ab4f4e0642409f881976ac81a575d4
              expression: 'last(/Service Router template for ISN41508X_v1.4_zabbix7_istok/icmpping[,3])<>1'
              name: 'Trigger 4 - {HOST.CONN} Router unreachable'
              priority: DISASTER
              tags:
                - tag: performance
                  value: aviability
        - uuid: a4ba0ed9c6514f58be5057d526bdddfe
          name: 'CPU temp'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.13.16.2.1.3.6
          key: sys.cpu.temp
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: °C
          description: 'CPU temperature (Baikal-T)'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.001'
          tags:
            - tag: component
              value: cpu
          triggers:
            - uuid: 5490a5e37474405fa1def23db26a882f
              expression: 'last(/Service Router template for ISN41508X_v1.4_zabbix7_istok/sys.cpu.temp)>70'
              name: 'Trigger 2 - {HOST.CONN} Critical CPU temperature'
              priority: DISASTER
              description: 'Critical CPU temperature > 70 °C'
              tags:
                - tag: performance
                  value: cpu
        - uuid: 80ba3ccb2a4a47ed8ba27012e6f010e1
          name: 'Memory available real'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.6.0
          key: sys.mem.avail.real
          delay: 15m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'Total RAM'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: component
              value: memory
        - uuid: 493053f3cff441669ec24dcb823866b1
          name: 'Buffered Memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.14.0
          key: sys.mem.buffered
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'Total RAM Buffered'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: component
              value: memory
        - uuid: 84b8746e4d8a411c8f21533b19d3cf0d
          name: 'Cached Memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.15.0
          key: sys.mem.cached
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'Total Cached Memory'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: component
              value: memory
        - uuid: 22d11dbf280b4756989596f371c5cd92
          name: 'Shared memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.13.0
          key: sys.mem.shared
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'Total RAM Shared'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: component
              value: memory
        - uuid: d732e7b015724bc5953004155ddc6fb8
          name: 'Swap available memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.4.0
          key: sys.mem.swap.avail
          delay: 30m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'The amount of swap space currently unused or available.'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: component
              value: memory
        - uuid: 998522e98c2b404b82af0e78fe4c10c2
          name: 'Swap total memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.3.0
          key: sys.mem.swap.total
          delay: 30m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'Total Swap Size'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: component
              value: memory
        - uuid: 4a0f3274b1e8401e986606a906c941b8
          name: 'Total memory free'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.11.0
          key: sys.mem.total.free
          delay: 30m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'Total RAM Free'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: component
              value: memory
        - uuid: 0d2bf03f3bce4bacb8507166e3080572
          name: 'Total memory real'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.5.0
          key: sys.mem.total.real
          delay: 30m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'Total RAM'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: component
              value: memory
        - uuid: 6bc91228b5664b5a8bb39a7b05867f04
          name: 'SSD disk storage capacity (config)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.25.3.6.1.4.393312
          key: sys.ssd.capacity.config
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'The total size for this long-term storage device.'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: filesystem
              value: ssd
        - uuid: 744956f461394b2ab16923b635ce7737
          name: 'SSD disk storage capacity (home)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.25.3.6.1.4.393296
          key: sys.ssd.capacity.home
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'The total size for this long-term storage device.'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: filesystem
              value: ssd
        - uuid: bf71e82954b741098ed11b64f593bf23
          name: 'SSD disk storage capacity (system)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.25.3.6.1.4.393328
          key: sys.ssd.capacity.system
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'The total size for this long-term storage device.'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: filesystem
              value: ssd
        - uuid: 92319fe24d724d3dbdf326705a96f5e6
          name: 'SSD disk storage capacity (var)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.25.3.6.1.4.393280
          key: sys.ssd.capacity.var
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: bytes
          description: 'The total size for this long-term storage device.'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            - tag: filesystem
              value: ssd
        - uuid: 8e08be1cd25a4b6c8a24b64b882c65de
          name: 'CPU time idle'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.11.11.0
          key: system.cpu.idle
          delay: 15m
          history: 90d
          units: '%'
          description: 'percentages of idle CPU time'
          tags:
            - tag: component
              value: cpu
        - uuid: 62c9b12426fe44358471924d236ea1b5
          name: 'CPU load 1m (int)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.5.1
          key: system.cpu.load1.int
          history: 90d
          value_type: FLOAT
          units: '%'
          description: |
            The 1 minute load averages as an integer.
            This is computed by taking the floating point
            loadaverage value and multiplying by 100, then
            converting the value to an integer.
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.5'
          tags:
            - tag: performance
              value: cpu
          triggers:
            - uuid: 9c5cd300e729453b9d583e714f870a62
              expression: 'last(/Service Router template for ISN41508X_v1.4_zabbix7_istok/system.cpu.load1.int)>70'
              name: 'Trigger 1 - {HOST.CONN} CPU usage over 70%'
              priority: HIGH
              description: 'CPU usage over 70%'
              tags:
                - tag: performance
                  value: cpu
        - uuid: 7591bc723a1f459db5d6bcefb0df408b
          name: 'CPU load 5m (int)'
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.4.1.2021.10.1.5.2
          key: system.cpu.load5.int
          delay: 5m
          history: 90d
          value_type: FLOAT
          units: '%'
          description: |
            The 5 minute load averages as an integer.
            This is computed by taking the floating point
            loadaverage value and multiplying by 100, then
            converting the value to an integer.
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.5'
          tags:
            - tag: performance
              value: cpu
        - uuid: ce96d52bd6d548edb971b27dd40d6e86
          name: 'CPU load 15m (int)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.5.3
          key: system.cpu.load15.int
          delay: 15m
          history: 90d
          value_type: FLOAT
          units: '%'
          description: |
            The 15 minute load averages as an integer.
            This is computed by taking the floating point
            loadaverage value and multiplying by 100, then
            converting the value to an integer.
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.5'
          tags:
            - tag: performance
              value: cpu
        - uuid: 992aa66d063c46438380891ce1da0fa5
          name: SysName
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.2.1.1.5.0
          key: system.hostname
          delay: 1h
          history: 90d
          value_type: TEXT
          trends: '0'
          description: 'Service Router hostname'
          tags:
            - tag: hostname
              value: aviability
        - uuid: b88813ff24a24c65af8785d3b9744cde
          name: Uptime
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.2.1.1.3.0
          key: system.uptime
          delay: 3m
          history: 90d
          units: uptime
          description: 'System Uptime Service Router'
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.01'
          tags:
            - tag: component
              value: aviability
      discovery_rules:
        - uuid: 5509725ac1f646f4ac05c60a079ffaea
          name: 'Network interfaces ISN41508X'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFDESCR},1.3.6.1.2.1.2.2.1.2,{#IFTYPE},1.3.6.1.2.1.2.2.1.2,{#IFPHYSADDRESS},1.3.6.1.2.1.2.2.1.6,{#IFSPEED},1.3.6.1.2.1.2.2.1.5,{#IFMTU},1.3.6.1.2.1.2.2.1.4,{#IFADMINSTATUS},1.3.6.1.2.1.2.2.1.7,{#IFOPERSTATUS},1.3.6.1.2.1.2.2.1.8]'
          key: net.if.discovery
          delay: 5m
          filter:
            conditions:
              - macro: '{#IFDESCR}'
                value: '^.*bond.*$'
                formulaid: A
              - macro: '{#IFDESCR}'
                value: '^.*br.*$'
                formulaid: B
              - macro: '{#IFDESCR}'
                value: '^.*e1.*$'
                formulaid: C
              - macro: '{#IFDESCR}'
                value: '^.*eth[1-2].*$'
                formulaid: D
              - macro: '{#IFDESCR}'
                value: '^.*l2tp.*$'
                formulaid: E
              - macro: '{#IFDESCR}'
                value: '^.*lo.*$'
                formulaid: F
              - macro: '{#IFDESCR}'
                value: '^.*lte.*$'
                formulaid: G
              - macro: '{#IFDESCR}'
                value: '^.*ppp.*$'
                formulaid: H
              - macro: '{#IFDESCR}'
                value: '^.*switchport[1-8].*$'
                formulaid: I
              - macro: '{#IFDESCR}'
                value: '^.*tunnel.*$'
                formulaid: J
              - macro: '{#IFDESCR}'
                value: '^.*vlan.*$'
                formulaid: K
          lifetime: 30d
          enabled_lifetime_type: DISABLE_NEVER
          item_prototypes:
            - uuid: cb2226cd599445079021bd3d000b0e2d
              name: 'AdminStatus on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.7.{#SNMPINDEX}'
              key: 'ifAdminStatus[{#IFDESCR}]'
              delay: 120s
              description: 'The current administrative state of the interface.'
              valuemap:
                name: 'SNMP interface status (ifOperStatus)'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: c451ba445d4a4d24b558c822e654918f
              name: 'MTU on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.4.{#SNMPINDEX}'
              key: 'ifMtu[{#IFDESCR}]'
              delay: 120s
              description: 'The size of the largest datagram which can be sent / received on the interface, specified in octets.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: 0a342ee8b8b4436ea198bbdcefa3566e
              name: 'OperStatus on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.8.{#SNMPINDEX}'
              key: 'ifOperStatus[{#IFDESCR}]'
              delay: 120s
              description: 'The current operational state of the interface.'
              valuemap:
                name: 'SNMP interface status (ifOperStatus)'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: c9c9e3b4fa764f408715726c87c7c41a
              name: 'PhysAddress on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.6.{#SNMPINDEX}'
              key: 'ifPhysAddress[{#IFDESCR}]'
              delay: 120s
              value_type: TEXT
              trends: '0'
              description: 'The interface''s address at the protocol layer immediately `below'' the network layer in the protocol stack.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: 4c780171a9ee4445972c940b4fb666fd
              name: 'Speed on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.5.{#SNMPINDEX}'
              key: 'ifSpeed[{#IFDESCR}]'
              delay: 120s
              units: bps
              description: 'An estimate of the interface''s current bandwidth in bits per second.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
        - uuid: ea0c94246998416e83ce5059f4cac940
          name: 'Incoming traffic on interfaces ISN41508X'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFDESCR},1.3.6.1.2.1.2.2.1.2,{#IFINOCTETS},1.3.6.1.2.1.2.2.1.10,{#IFINUCAST},1.3.6.1.2.1.2.2.1.11,{#IFINNUCASTPKTS},1.3.6.1.2.1.2.2.1.12,{#IFINDISCARDS},1.3.6.1.2.1.2.2.1.13,{#IFINERRORS},1.3.6.1.2.1.2.2.1.14,{#IFINUNKNOWNPROTOS},1.3.6.1.2.1.2.2.1.15,{#IFHCINBROADCASTPKTS},1.3.6.1.2.1.31.1.1.1.9,{#IFHCINMULTICASTPKTS},1.3.6.1.2.1.31.1.1.1.8]'
          key: net.in.discovery
          delay: 5m
          filter:
            conditions:
              - macro: '{#IFDESCR}'
                value: '^.*bond.*$'
                formulaid: A
              - macro: '{#IFDESCR}'
                value: '^.*br.*$'
                formulaid: B
              - macro: '{#IFDESCR}'
                value: '^.*e1.*$'
                formulaid: C
              - macro: '{#IFDESCR}'
                value: '^.*eth[1-2].*$'
                formulaid: D
              - macro: '{#IFDESCR}'
                value: '^.*l2tp.*$'
                formulaid: E
              - macro: '{#IFDESCR}'
                value: '^.*lo.*$'
                formulaid: F
              - macro: '{#IFDESCR}'
                value: '^.*lte.*$'
                formulaid: G
              - macro: '{#IFDESCR}'
                value: '^.*ppp.*$'
                formulaid: H
              - macro: '{#IFDESCR}'
                value: '^.*switchport[1-8].*$'
                formulaid: I
              - macro: '{#IFDESCR}'
                value: '^.*tunnel.*$'
                formulaid: J
              - macro: '{#IFDESCR}'
                value: '^.*vlan.*$'
                formulaid: K
          lifetime: 30d
          enabled_lifetime_type: DISABLE_NEVER
          item_prototypes:
            - uuid: e349fbb1573c41278031fdac4d9e0323
              name: 'Incoming broadcast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.3.{#SNMPINDEX}'
              key: 'ifInBroadcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The number of packets, delivered by this sub-layer to a higher (sub-)layer, which were addressed to a broadcast address at this sub-layer.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: 3f2c9998aeda4d7ba50523eac0a3a528
              name: 'Incoming discarded packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.13.{#SNMPINDEX}'
              key: 'ifInDiscards[{#IFDESCR}]'
              delay: 120s
              description: 'The number of inbound packets which were chosen to be discarded even though no errors had been detected to prevent their being deliverable to a higher-layer protocol. One possible reason for discarding such a packet could be to free up buffer space.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: e2d7482054a348a5a20edc6fe676e495
              name: 'Incoming packets that contained errors on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.14.{#SNMPINDEX}'
              key: 'ifInErrors[{#IFDESCR}]'
              delay: 120s
              description: 'The number of inbound packets that contained errors preventing them from being deliverable to a higher-layer protocol.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
              trigger_prototypes:
                - uuid: b2761174d87b4ecb8c62adb1cd740096
                  expression: '(max(/Service Router template for ISN41508X_v1.4_zabbix7_istok/ifInErrors[{#IFDESCR}],60s)-min(/Service Router template for ISN41508X_v1.4_zabbix7_istok/ifInErrors[{#IFDESCR}],60s))>100'
                  name: '{HOST.CONN}  Errors on interface - {#IFDESCR}'
                  priority: WARNING
                  description: 'The number of errors on the interface is more than 100'
                  tags:
                    - tag: performance
            - uuid: 64a396f733b042bea7e7a961cada237e
              name: 'Incoming non-unicast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.12.{#SNMPINDEX}'
              key: 'ifInNUcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The number of non-unicast (i.e., subnetwork- broadcast or subnetwork-multicast) packets delivered to a higher-layer protocol.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: ed8f5e926ee74fb09451b795cd7d65bc
              name: 'Incoming unicast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.11.{#SNMPINDEX}'
              key: 'ifInUcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The number of subnetwork-unicast packets delivered to a higher-layer protocol.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: 92ad30610f944725a250bf7525eb396c
              name: 'Incoming unknown packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.15.{#SNMPINDEX}'
              key: 'ifInUnknownProtos[{#IFDESCR}]'
              delay: 120s
              description: 'The number of packets received via the interface which were discarded because of an unknown or unsupported protocol.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
        - uuid: 2254766d74da40f3b3edaa358550ae51
          name: 'Outgoing traffic on interfaces ISN41508X'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFDESCR},1.3.6.1.2.1.2.2.1.2,{#IFOUTOCTETS},1.3.6.1.2.1.2.2.1.16,{#IFOUTUCASTPKTS},1.3.6.1.2.1.2.2.1.17,{#IFOUTNUCASTPKTS},1.3.6.1.2.1.2.2.1.18,{#IFOUTDISCARDS},1.3.6.1.2.1.2.2.1.19,{#IFOUTERRORS},1.3.6.1.2.1.2.2.1.20,{#IFOUTQLEN},1.3.6.1.2.1.2.2.1.21,{#IFHCOUTBROADCASTPKTS},1.3.6.1.2.1.31.1.1.1.13,{#IFHCOUTMULTICASTPKTS},1.3.6.1.2.1.31.1.1.1.12]'
          key: net.out.discovery
          delay: 5m
          filter:
            conditions:
              - macro: '{#IFDESCR}'
                value: '^.*bond.*$'
                formulaid: A
              - macro: '{#IFDESCR}'
                value: '^.*br.*$'
                formulaid: B
              - macro: '{#IFDESCR}'
                value: '^.*e1.*$'
                formulaid: C
              - macro: '{#IFDESCR}'
                value: '^.*eth[1-2].*$'
                formulaid: D
              - macro: '{#IFDESCR}'
                value: '^.*l2tp.*$'
                formulaid: E
              - macro: '{#IFDESCR}'
                value: '^.*lo.*$'
                formulaid: F
              - macro: '{#IFDESCR}'
                value: '^.*lte.*$'
                formulaid: G
              - macro: '{#IFDESCR}'
                value: '^.*ppp.*$'
                formulaid: H
              - macro: '{#IFDESCR}'
                value: '^.*switchport[1-8].*$'
                formulaid: I
              - macro: '{#IFDESCR}'
                value: '^.*tunnel.*$'
                formulaid: J
              - macro: '{#IFDESCR}'
                value: '^.*vlan.*$'
                formulaid: K
          lifetime: 30d
          enabled_lifetime_type: DISABLE_NEVER
          item_prototypes:
            - uuid: 189a2e42fc47410c808e077065a06793
              name: 'Outgoing broadcast packet on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.5.{#SNMPINDEX}'
              key: 'ifOutBroadcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The length of the output broadcast packet (in packets).'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: 60c36b74784d412db8402879eff158fc
              name: 'Outgoing discarded packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.19.{#SNMPINDEX}'
              key: 'ifOutDiscards[{#IFDESCR}]'
              delay: 120s
              description: 'The number of outbound packets which were chosen to be discarded even though no errors had been detected to prevent their being transmitted. One possible reason for discarding such a packet could be to free up buffer space.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: ced42d1b3a86488d832a36c600339f57
              name: 'Outgoing packets that contained errors on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.20.{#SNMPINDEX}'
              key: 'ifOutErrors[{#IFDESCR}]'
              delay: 120s
              description: 'The number of outbound packets that could not be transmitted because of errors.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: 22118d949cad49a5891418a956a9654b
              name: 'Outgoing multicast packet on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.4.{#SNMPINDEX}'
              key: 'ifOutMulticastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The length of the output multicast packets on interface {#IFDESCR}'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: 91a1e3c56a5d41388ac2cf944aa99944
              name: 'Outgoing non-unicast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.18.{#SNMPINDEX}'
              key: 'ifOutNUcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The total number of packets that higher-level protocols requested be transmitted, and which were addressed to a multicast or broadcast address at this sub-layer, including those that were discarded or not sent.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: a0345566ccf649259d73196d428920a6
              name: 'Outgoing packet queue on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.21.{#SNMPINDEX}'
              key: 'ifOutQLen[{#IFDESCR}]'
              delay: 120s
              description: 'The length of the output packet queue (in packets).'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: 9bc6a38ed9da4834bcdf0edb59c8a125
              name: 'Outgoing unicast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.17.{#SNMPINDEX}'
              key: 'ifOutUcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The total number of packets that higher-level protocols requested be transmitted, and which were not addressed to a multicast or broadcast address at this sub-layer, including those that were discarded or not sent.'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
        - uuid: cc481206709a40208b787630dec5d200
          name: 'Summary on interfaces ISN41508X'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFDESCR},1.3.6.1.2.1.2.2.1.2]'
          key: net.summary.discovery
          delay: 5m
          filter:
            conditions:
              - macro: '{#IFDESCR}'
                value: '^.*bond.*$'
                formulaid: A
              - macro: '{#IFDESCR}'
                value: '^.*br.*$'
                formulaid: B
              - macro: '{#IFDESCR}'
                value: '^.*e1.*$'
                formulaid: C
              - macro: '{#IFDESCR}'
                value: '^.*eth[1-2].*$'
                formulaid: D
              - macro: '{#IFDESCR}'
                value: '^.*l2tp.*$'
                formulaid: E
              - macro: '{#IFDESCR}'
                value: '^.*lo.*$'
                formulaid: F
              - macro: '{#IFDESCR}'
                value: '^.*lte.*$'
                formulaid: G
              - macro: '{#IFDESCR}'
                value: '^.*ppp.*$'
                formulaid: H
              - macro: '{#IFDESCR}'
                value: '^.*switchport[1-8].*$'
                formulaid: I
              - macro: '{#IFDESCR}'
                value: '^.*tunnel.*$'
                formulaid: J
              - macro: '{#IFDESCR}'
                value: '^.*vlan.*$'
                formulaid: K
          lifetime: 30d
          enabled_lifetime_type: DISABLE_NEVER
          description: 'Bandwidth utilization on interfaces'
          item_prototypes:
            - uuid: df82f944c72142e29298299c91d5582f
              name: 'In on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.10.{#SNMPINDEX}'
              key: 'ifInOctets[{#IFDESCR}]'
              delay: 120s
              units: bps
              description: 'The total number of octets received on the interface, including framing characters.'
              preprocessing:
                - type: CHANGE_PER_SECOND
                  parameters:
                    - ''
                - type: MULTIPLIER
                  parameters:
                    - '8'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
            - uuid: cd0eaaf8dba74354948414321dfb1fa1
              name: 'Out on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.16.{#SNMPINDEX}'
              key: 'ifOutOctets[{#IFDESCR}]'
              delay: 120s
              units: bps
              description: 'The total number of octets transmitted out of the interface, including framing characters.'
              preprocessing:
                - type: CHANGE_PER_SECOND
                  parameters:
                    - ''
                - type: MULTIPLIER
                  parameters:
                    - '8'
              tags:
                - tag: performance
                  value: '{#IFDESCR}'
          graph_prototypes:
            - uuid: 9b0a221d128f4d4cbe42ee3a681a5ebb
              name: 'Bandwidth Utilization on {#IFDESCR}'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
                    key: 'ifInOctets[{#IFDESCR}]'
                - sortorder: '1'
                  drawtype: DASHED_LINE
                  color: '274482'
                  calc_fnc: ALL
                  item:
                    host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
                    key: 'ifOutOctets[{#IFDESCR}]'
      tags:
        - tag: ISN41508X
        - tag: ISTOK
      dashboards:
        - uuid: ec36139f3a92477b947afe1842f7abf0
          name: 'Service router dashboard'
          display_period: '10'
          pages:
            - widgets:
                - type: graph
                  width: '24'
                  height: '5'
                  hide_header: 'YES'
                  fields:
                    - type: GRAPH
                      name: graphid
                      value:
                        host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
                        name: 'CPU load'
                    - type: STRING
                      name: reference
                      value: AAAAA
                - type: graphprototype
                  name: 'Bandwidth Utilization on interfaces'
                  'y': '5'
                  width: '72'
                  height: '5'
                  fields:
                    - type: INTEGER
                      name: columns
                      value: '3'
                    - type: GRAPH_PROTOTYPE
                      name: graphid
                      value:
                        host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
                        name: 'Bandwidth Utilization on {#IFDESCR}'
                    - type: STRING
                      name: reference
                      value: AAAAD
                - type: graph
                  x: '24'
                  width: '24'
                  height: '5'
                  fields:
                    - type: GRAPH
                      name: graphid
                      value:
                        host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
                        name: Memory
                    - type: STRING
                      name: reference
                      value: AAAAC
                - type: graph
                  x: '48'
                  width: '24'
                  height: '5'
                  fields:
                    - type: GRAPH
                      name: graphid
                      value:
                        host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
                        name: 'СPU temperature'
                    - type: STRING
                      name: reference
                      value: AAAAB
      valuemaps:
        - uuid: 82e2f69db09e42958f85d96f61e8aec0
          name: 'Host status'
          mappings:
            - value: '0'
              newvalue: Недоступен
            - value: '1'
              newvalue: Ok
            - value: '2'
              newvalue: Неопределено
        - uuid: 52f0ea48c4964819874f5bc9c711e4f9
          name: 'SNMP interface status (ifOperStatus)'
          mappings:
            - value: '1'
              newvalue: up
            - value: '2'
              newvalue: down
            - value: '3'
              newvalue: testing
            - value: '4'
              newvalue: unknown
            - value: '5'
              newvalue: dormant
            - value: '6'
              newvalue: notPresent
            - value: '7'
              newvalue: lowerLayerDown
  triggers:
    - uuid: f3f9169ef7774e598e6a10b449450b9d
      expression: 'last(/Service Router template for ISN41508X_v1.4_zabbix7_istok/icmpping[,3])=1 and  nodata(/Service Router template for ISN41508X_v1.4_zabbix7_istok/sys.cpu.temp,300s)<>0'
      name: 'Trigger 3 - {HOST.CONN} No data'
      priority: INFO
      tags:
        - tag: performance
          value: aviability
  graphs:
    - uuid: 73fb8d03e7a84d7ea29d0d8f0fd224d1
      name: 'CPU load'
      graph_items:
        - drawtype: BOLD_LINE
          color: 199C0D
          calc_fnc: ALL
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
            key: system.cpu.load1.int
        - sortorder: '1'
          drawtype: GRADIENT_LINE
          color: 4FC3F7
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
            key: system.cpu.load5.int
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: FF8000
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
            key: system.cpu.load15.int
    - uuid: 8decf4ce7ab14447b7560585b3b9e507
      name: Memory
      graph_items:
        - color: 2774A4
          calc_fnc: ALL
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
            key: sys.mem.avail.real
        - sortorder: '1'
          color: C7A72D
          calc_fnc: ALL
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
            key: sys.mem.total.free
    - uuid: b35d879d3a2e4645a4d2722cb970a60c
      name: 'Router  Availability'
      graph_items:
        - drawtype: BOLD_LINE
          color: FF0000
          calc_fnc: ALL
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
            key: 'icmpping[,3]'
    - uuid: 70805047145f488490cdc1045a6df043
      name: 'СPU temperature'
      ymin_type_1: FIXED
      ymax_type_1: FIXED
      graph_items:
        - drawtype: BOLD_LINE
          color: 00BFFF
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix7_istok'
            key: sys.cpu.temp
